@charset "UTF-8";
/**
 * Style file
 *
 * This file is compiled into style.css
 */
/* ---------- Import variables ---------- */
/* Layout */
/**
 * Jeet grid settings.
 * http://jeet.gs/
 */
/**
 * Breakpoints - Breakpoint slicer
 * https://github.com/lolmaus/breakpoint-slicer
 */
/* Colors */
/* Greys */
/* Elements */
/* Borders */
/* Links */
/* Font stuff */
/* ---------- Import grid system ---------- */
/*  Syntax Quick Reference
  --------------------------
  column($ratios: 1, $offset: 0, $cycle: 0, $uncycle: 0, $gutter: $jeet-gutter)
  span($ratio: 1, $offset: 0)
  shift($ratios: 0, $col_or_span: column, $gutter: $jeet-gutter)
  unshift()
  edit()
  center($max_width: 1410px, $pad: 0)
  stack($pad: 0, $align: false)
  unstack()
  align($direction: both)
  cf()
*/
/**
 * List functions courtesy of the wonderful folks at Team Sass.
 * Check out their awesome grid: Singularity.
 */
/**
 * Get  percentage from a given ratio.
 * @param {number} [$ratio=1] - The column ratio of the element.
 * @returns {number} - The percentage value.
 */
/**
 * Work out the column widths based on the ratio and gutter sizes.
 * @param {number} [$ratios=1] - The column ratio of the element.
 * @param {number} [$gutter=$jeet-gutter] - The gutter for the column.
 * @returns {list} $width $gutter - A list containing the with and gutter for the element.
 */
/**
 * Get the set layout direction for the project.
 * @returns {string} $direction - The layout direction.
 */
/**
 * Replace a specified list value with a new value (uses built in set-nth() if available)
 * @param {list} $list - The list of values you want to alter.
 * @param {number} $index - The index of the list item you want to replace.
 * @param {*} $value - The value you want to replace $index with.
 * @returns {list} $list - The list with the value replaced or removed.
 * @warn if an invalid index is supplied.
 */
/**
 * Reverse a list (progressively enhanced for Sass 3.3)
 * @param {list} $list - The list of values you want to reverse.
 * @returns {list} $result - The reversed list.
 */
/**
 * Get the opposite direction to a given value.
 * @param {string} $dir - The direction you want the opposite of.
 * @returns {string} - The opposite direction to $dir.
 * @warn if an incorrect string is provided.
 */
/**
 * Style an element as a column with a gutter.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [$cycle=0] - Easily create an nth column grid where $cycle equals the number of columns.
 * @param {number} [$uncycle=0] - Undo a previous cycle value to allow for a new one.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column mixin.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Get the width of a column and nothing else.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * Get the gutter size of a column and nothing else.
 * @param {number} [ratios=1] - A width relative to its container as a fraction.
 * @param {number} [gutter=jeet.gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column-width function.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * An alias for the column-gutter function.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Style an element as a column without any gutters for a seamless row.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [cycle=0] - Easily create an nth column grid where cycle equals the number of columns.
 * @param {number} [uncycle=0] - Undo a previous cycle value to allow for a new one.
 */
/**
 * Reorder columns without altering the HTML.
 * @param {number} [$ratios=0] - Specify how far along you want the element to move.
 * @param {string} [$col-or-span=column] - Specify whether the element has a gutter or not.
 * @param {number} [$gutter=$jeet-gutter] - Specify the gutter width as a percentage of the containers width.
 */
/**
 * Reset an element that has had shift() applied to it.
 */
/**
 * View the grid and its layers for easy debugging.
 * @param {string} [$color=black] - The background tint applied.
 * @param {boolean} [$important=false] - Whether to apply the style as !important.
 */
/**
 *  Alias for edit().
 */
/**
 * Horizontally center an element.
 * @param {number} [$max-width=1410px] - The max width the element can be.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 */
/**
 * Uncenter an element.
 */
/**
 * Stack an element so that nothing is either side of it.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 * @param {boolean/string} [$align=false] - Specify the text align for the element.
 */
/**
 * Unstack an element.
 */
/**
 * Center an element on either or both axes.
 * @requires A parent container with relative positioning.
 * @param {string} [$direction=both] - Specify which axes to center the element on.
 */
/**
 * Apply a clearfix to an element.
 */
/* ---------- Import base ---------- */
/*  Better box model */
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}

body {
  margin: 0;
}

a {
  background: transparent;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 16;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Base responsive images */
img {
  height: auto;
  max-width: 100%;
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"], input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
 * Mixins
 *
 * Snippets of reusable CSS to develop faster and keep code readable
 */
/**
 * For hi density displays
 * 
 * div.logo {
 *   background: url("logo.png") no-repeat;
 *   @include image-2x("logo2x.png", 100px, 25px);
 * }
 * 
 */
/*  Hide text */
/* @mixin hide-text {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
} */
/**
 * Extendables
 *
 * Collect all of your extendable classes, ids and silent extendables.
 */
.clearfix {
  *zoom: 1;
}

.clearfix:before, .clearfix:after {
  content: '';
  display: table;
}

.clearfix:after {
  clear: both;
}

/**
 * Typography
 */
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

html,
button,
input,
select,
textarea {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
}

body {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  font-size: 36px;
  font-size: 2.25rem;
  color: #98A959;
  margin: 1em 0 0;
  line-height: 1.2;
  font-family: 'Montserrat';
  text-transform: uppercase;
  position: relative;
}

@media (min-width: 1025px) {
  h1 {
    margin: 2em 0;
  }
}

@media (min-width: 1025px) {
  h1::after {
    content: "";
    height: 4px;
    width: 150px;
    background: #c0a261;
    left: 150px;
    bottom: -20px;
    position: absolute;
    margin-left: calc(-150px - 5.5%);
    z-index: 100;
    display: -moz-inline-stack;
  }
  h1::before {
    content: "";
    height: 4px;
    width: 300px;
    background: #fff;
    left: 0;
    bottom: -20px;
    position: absolute;
    margin-left: calc(-150px - 5.5%);
    z-index: 100;
    display: -moz-inline-stack;
  }
}

.front h1 {
  padding-bottom: 1em;
  margin-bottom: 1em;
  display: inline-block;
  border-bottom: 1px solid #fff;
}

.front h1::before,
.front h1::after {
  display: none;
}

h2 {
  font-size: 24px;
  font-size: 1.5rem;
  color: #444;
  margin: .83em 0;
  font-family: 'Montserrat';
  text-transform: uppercase;
  position: relative;
}

h2::after {
  content: "";
  height: 2px;
  width: 100px;
  background: #98A959;
  left: 0;
  bottom: -5px;
  z-index: 100;
  position: absolute;
}

.front h2::before,
.front h2::after {
  display: none;
}

h3 {
  font-size: 18px;
  font-size: 1.125rem;
  color: #444;
  margin: 1em 0;
  font-family: 'Montserrat';
  text-transform: uppercase;
}

h4 {
  font-size: 14px;
  font-size: 0.875rem;
  color: #444;
  margin: 1.33em 0;
  font-family: 'Montserrat';
}

h5 {
  font-size: 12px;
  font-size: 0.75rem;
  color: #444;
  margin: 1.67em 0;
}

h6 {
  font-size: 12px;
  font-size: 0.75rem;
  color: #444;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: 700;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: #000;
}

p, pre {
  margin: 1.5em 0;
}

code, kbd, pre, samp {
  font-family: monospace,serif;
  font-family: 'courier new',monospace;
  font-size: 16px;
  font-size: 1rem;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before, q:after {
  content: '';
  content: none;
}

small {
  font-size: 14px;
  font-size: 0.875rem;
}

large {
  font-size: 18px;
  font-size: 1.125rem;
}

sub, sup {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

dl, ol, ul {
  margin: 1.5em 0;
}

dl dl, dl menu, dl ul, ol dl, ol menu, ol ul, ul dl, ul menu, ul ul {
  margin: 0;
}

dd {
  margin: 0 0 0 30px;
}

ul {
  padding: 0 0 0 30px;
  list-style: disc;
}

ul.rteindent1 {
  padding: 0;
}

ol {
  padding: 0 0 0 30px;
  list-style: decimal;
}

ol.rteindent1 {
  padding: 0;
}

ol ol {
  margin: 0;
  list-style: lower-alpha;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

/* ---------- Components ---------- */
blockquote {
  margin: 2.5em 0;
  border-left: 4px solid #c0a261;
  padding: 0 2.5em;
}

/*
 * Buttons
 */
.button,
input[type=submit] {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  padding: 10px 15px;
  border: 0;
  border-radius: 2px;
  border: 2px solid #98A959;
  color: #98A959;
  background: transparent;
}

.button:hover,
input[type=submit]:hover,
.button:focus {
  background-color: #c0a261;
  border-color: #c0a261;
  color: #fff;
  text-decoration: none;
}

.breadcrumb {
  font-size: 80%;
  margin: 1.5em 0;
}

/*
 * caption.js styles
 */
/* Main */
.caption {
  line-height: 0;
}

.caption figcaption {
  display: inline-block;
  line-height: 1.2;
  font-size: 120%;
  padding: .5em;
  position: absolute;
  top: 80%;
  left: 5%;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-family: "Lora", Georgia;
  font-style: italic;
}

/*
 * Forms, webforms
 */
input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=date],
input[type=month],
input[type=time],
input[type=datetime],
input[type=datetime-local],
input[type=week],
input[type=number],
input[type=search],
input[type=tel],
input[type=color],
.form-text,
select,
textarea {
  padding: 0.5em 0.6em;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #444;
  font-size: 16;
  width: 100%;
  max-width: 500px;
  outline: none;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=time]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=week]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=color]:focus,
.form-text:focus,
select:focus,
textarea:focus {
  border-color: #777;
}

fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border: 0;
}

fieldset fieldset {
  margin-bottom: 0;
}

form fieldset:last-of-type {
  margin-bottom: 0;
}

.fieldset-description {
  margin-bottom: 1.5em;
}

.grippie {
  max-width: 500px;
}

/*  legend... wait for it... dary! */
legend {
  padding: 0;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: 600;
  border-bottom: 1px solid #dfdfdf;
  display: block;
  width: 100%;
  margin-bottom: 1.5em;
}

label {
  display: block;
  margin-bottom: 0.5em;
}

/*  Placeholders. Keep as seperate selectors or it won't work  */
.placeholder {
  color: #919191;
}

::-webkit-input-placeholder {
  color: #919191;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #919191;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #919191;
}

:-ms-input-placeholder {
  color: #919191;
}

/*  Drupal classes */
.form-item {
  margin-bottom: 1.5em;
}

input[type="submit"], .form-submit {
  cursor: pointer;
}

.views-reset-button input[type="submit"], .views-reset-button .form-submit {
  background-color: #777;
}

.views-reset-button input[type="submit"]:hover,
.views-reset-button input[type="submit"]:focus, .views-reset-button .form-submit:hover,
.views-reset-button .form-submit:focus {
  background-color: #c0a261;
}

.form-managed-file .form-submit {
  background-color: #777;
}

.form-managed-file .form-submit:hover {
  background-color: #c0a261;
}

.description {
  font-size: 14px;
  font-size: 0.875rem;
  color: #919191;
  margin: 0.75em 0;
}

.form-type-checkbox {
  margin-bottom: 0;
}

.form-type-checkbox label {
  font-weight: 400;
}

.form-type-radio {
  margin-bottom: 0;
}

.form-radios label,
label.option {
  display: inline;
}

.form-managed-file .form-file {
  display: inline;
  width: auto;
}

.form-type-date select {
  width: auto;
}

/*
  WEBFORM
*/
.webform-client-form .form,
.webform-client-form .form-item {
  margin-bottom: 1.5em;
}

.webform-client-form .form label,
.webform-client-form .form-item label {
  margin-bottom: 1.5em;
}

.webform-client-form .form-item {
  position: relative;
}

.webform-client-form .form-item > label {
  font-weight: bold;
}

.webform-client-form .form-item .label-inline {
  display: inline;
}

.webform-client-form .form-item textarea {
  box-shadow: none;
  border: 1px solid #dfdfdf;
  padding: 10px;
  border-radius: 0;
}

.webform-client-form .form-item input[readonly="readonly"] {
  background-color: #fcfcfc;
  border-color: #dfdfdf;
}

.webform-client-form .webform-component-checkboxes input,
.webform-client-form .webform-component-radios input {
  padding-top: 2px;
}

.webform-client-form .webform-component-checkboxes.form-item .form-item,
.webform-client-form .webform-component-radios.form-item .form-item {
  margin-bottom: 0;
}

.webform-client-form .webform-component-checkboxes.form-item .form-item label,
.webform-client-form .webform-component-radios.form-item .form-item label {
  font-weight: normal;
  margin-bottom: 0;
}

.webform-client-form .webform-component-checkboxes.form-item .form-item .form-type-checkbox,
.webform-client-form .webform-component-radios.form-item .form-item .form-type-checkbox {
  margin: 0;
  padding: 10px 0 10px 5px;
}

.webform-client-form .form-item-clear {
  width: auto;
  border: 0;
  padding: 0;
  font-weight: bold;
}

.webform-client-form .webform-component-date .form-select,
.webform-client-form .webform-component-time .form-select {
  width: auto;
}

.webform-client-form .webform-component-textarea .grippie {
  display: none;
}

/**
 * Gallery content type
 */
.node-type-photo-album .field-name-field-photo-gallery img {
  display: block;
  float: left;
  margin: 0 1px 1px 0;
}

.list-menu {
  padding-left: 0;
}

.list-menu li {
  list-style: none;
  font-size: 1.4em;
  border-bottom: 1px solid #dfdfdf;
}

.list-menu a {
  display: block;
  padding: .5em 0;
}

.list-menu a:hover {
  background: #98A959;
  color: #fff;
  padding: .5em;
}

.page-user {
  background: #fff;
  padding: 0 20px;
}

#login-top img {
  max-width: 70%;
  margin: 0 auto;
  display: block;
}

#auth_box {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  max-width: 340px;
  margin: 3em auto 0;
}

#auth_box .form-submit {
  width: 100%;
  float: none;
  padding: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

#auth_box input[type="text"], #auth_box input[type="password"] {
  width: 100%;
  padding: 12px;
  background: #f2f2f2;
}

#top_part {
  margin-top: 2em;
}

#login-middle {
  border: 1px solid #dfdfdf;
  border-radius: 3px;
  box-shadow: 0 0 25px #f2f2f2;
  padding: 1em;
  margin-bottom: 2em;
}

#login-middle h2 {
  font-size: 1.5em;
  margin-top: 0;
}

#login-bottom {
  text-align: center;
}

.login-footer {
  margin-top: 4em;
  text-align: center;
}

.page-maintenance {
  padding: 50px 20px;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

.page-maintenance h1:before {
  content: "";
  display: block;
  width: 150px;
  height: 150px;
  margin: 0 auto 1em;
  background: url("../img/admin/info.png");
  background: url("../img/admin/info.svg"), none;
  background-size: 150px 150px;
}

/*
 * Pagination
 */
.item-list {
  overflow: auto;
}

.item-list .pager {
  padding: 0;
  text-align: left;
  overflow: auto;
}

.item-list .pager li {
  float: left;
  list-style: none;
  padding: 0;
}

.item-list .pager a {
  color: #444;
  background: #fff;
  border-top: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  display: inline-block;
  padding: 5px 14px;
}

.item-list .pager a:hover {
  background: #c0a261;
  border-color: #c0a261;
  color: #fff;
  text-decoration: none;
}

.item-list .pager a:active {
  background: #999999;
}

.item-list .pager .pager-ellipsis {
  background: #fff;
  border-top: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  display: inline-block;
  padding: 5px 12px;
  /*  2 px less */
}

.item-list .pager .last {
  border-right: 1px solid #dfdfdf;
}

.item-list .pager .pager-current {
  background: #777;
  border-top: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  border-bottom: 1px solid #dfdfdf;
  color: #fff;
  padding: 6px 15px;
  margin-top: -1px;
}

.site-map ul {
  padding: 0;
  margin: 0;
}

.site-map ul ul {
  padding-left: 20px;
}

.site-map ul ul a {
  background: #999;
}

.site-map ul ul ul a {
  background: #777;
}

.site-map ul ul ul ul a {
  background: #555;
}

.site-map ul ul ul ul ul a {
  background: #333;
}

.site-map ul a {
  padding: 5px 10px;
  background: #98A959;
  /* Change to primary-color colour */
}

.site-map li {
  list-style: none;
  padding: 0;
  margin: 0;
}

.site-map a {
  color: white;
  display: inline-block;
  margin-bottom: 1px;
}

.site-map a:hover {
  background: #7a8847;
  color: #fff;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track {
  -webkit-translate3d: 0, 0, 0;
  -moz-translate3d: 0, 0, 0;
  -ms-translate3d: 0, 0, 0;
  -o-translate3d: 0, 0, 0;
  translate3d: 0, 0, 0;
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
  z-index: 1000;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover, .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before, .slick-next:before {
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: 20px;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "←";
}

[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: 20px;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "→";
}

[dir="rtl"] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: 0;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  z-index: 1000;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-size: 30px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/*
 * Tables
 */
table {
  background-color: #fff;
  border: 0 solid transparent;
  width: 100%;
  max-width: 100%;
  margin-bottom: 1.5em;
}

table caption {
  text-align: left;
}

table th {
  text-align: left;
}

table td {
  vertical-align: top;
}

table > thead > tr > th,
table > thead > tr > td,
table > tbody > tr > th,
table > tbody > tr > td,
table > tfoot > tr > th,
table > tfoot > tr > td {
  padding: 5px;
  vertical-align: top;
  border-bottom: 1px solid #dfdfdf;
}

table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dfdfdf;
}

table > caption + thead > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > th,
table > thead:first-child > tr:first-child > td {
  border-top: 0;
}

table > tbody + tbody {
  border-top: 2px solid #dfdfdf;
}

table table {
  background-color: #fff;
  margin-bottom: 0;
}

/**
 * Responsive tables. tables in node content are wrapped with a div with class "table-responsive" via js in scripts.js
 */
.table-responsive {
  width: 100%;
  overflow-y: auto;
}

.table-responsive::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-responsive::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, 0.3);
}

.table-bordered {
  border: 1px solid #dfdfdf;
}

.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dfdfdf;
  padding: 5px;
}

.table-striped > tbody > tr:nth-child(odd),
.table-striped .odd-row {
  background-color: #f2f2f2;
}

.table-striped th, .table-striped td {
  border: 0;
}

.table-striped-vertical th:nth-child(odd),
.table-striped-vertical td:nth-child(odd),
.table-striped-vertical .odd-column {
  background-color: #f2f2f2;
}

.table-striped-vertical th, .table-striped-vertical td {
  border: 0;
}

.table-vertical th, .table-vertical td {
  border-top: 0;
  border-bottom: 0;
  border-right: 1px solid #dfdfdf;
}

.table-vertical tr td:last-child,
.table-vertical tr th:last-child {
  border: 0;
}

.table-unstyled > thead > tr > th,
.table-unstyled > thead > tr > td,
.table-unstyled > tbody > tr > th,
.table-unstyled > tbody > tr > td,
.table-unstyled > tfoot > tr > th,
.table-unstyled > tfoot > tr > td {
  padding: 0;
  vertical-align: top;
  border: 0;
}

/**
 * Tabs
 */
.tabs.primary {
  list-style: none;
  padding-left: 0;
  border-bottom: 1px solid #dfdfdf;
}

.tabs.primary li {
  display: inline-block;
  position: relative;
  top: 1px;
}

.tabs.primary a {
  display: inline-block;
  padding: 0.5em 1em;
}

.tabs.primary a.active {
  border-top: 1px solid #dfdfdf;
  border-left: 1px solid #dfdfdf;
  border-right: 1px solid #dfdfdf;
  border-bottom: 0 solid white;
  background: white;
}

/*
 * Classes that can be used in the WYSIWYG editor
 */
.image-left {
  float: left;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  padding: 5px;
  margin-right: 1.25em;
}

.image-right {
  float: right;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  padding: 5px;
  margin-left: 1.25em;
}

big {
  font-size: 18px;
  font-size: 1.125rem;
}

small {
  font-size: 14px;
  font-size: 0.875rem;
}

.layout-row {
  *zoom: 1;
}

.layout-row:before, .layout-row:after {
  content: '';
  display: table;
}

.layout-row:after {
  clear: both;
}

body.cke_editable {
  padding: 20px;
}

body.cke_editable .layout-row {
  padding: 10px;
  margin: 0 -10px 20px;
  border: 1px dashed pink;
}

body.cke_editable .layout-row > div {
  border: 1px dashed #a5d3e4;
}

body.cke_editable table td {
  border: 1px dashed #ccc;
}

@media (min-width: 1025px) {
  .col-one-half {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 48.5%;
    margin-left: 0%;
    margin-right: 3%;
  }
  .col-one-half:before, .col-one-half:after {
    content: '';
    display: table;
  }
  .col-one-half:after {
    clear: both;
  }
  .col-one-half:last-child {
    margin-right: 0%;
  }
  .col-one-third {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 31.33333%;
    margin-left: 0%;
    margin-right: 3%;
  }
  .col-one-third:before, .col-one-third:after {
    content: '';
    display: table;
  }
  .col-one-third:after {
    clear: both;
  }
  .col-one-third:last-child {
    margin-right: 0%;
  }
  .col-two-thirds {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 65.66667%;
    margin-left: 0%;
    margin-right: 3%;
  }
  .col-two-thirds:before, .col-two-thirds:after {
    content: '';
    display: table;
  }
  .col-two-thirds:after {
    clear: both;
  }
  .col-two-thirds:last-child {
    margin-right: 0%;
  }
  .col-one-quarter {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.75%;
    margin-left: 0%;
    margin-right: 3%;
  }
  .col-one-quarter:before, .col-one-quarter:after {
    content: '';
    display: table;
  }
  .col-one-quarter:after {
    clear: both;
  }
  .col-one-quarter:last-child {
    margin-right: 0%;
  }
}

.popout {
  margin: 0 -5.5%;
  position: relative;
  width: calc(100% + 11%);
  max-width: calc(100% + 11%);
}

/* ---------- Import design ---------- */
/**
 * Layout
 *
 * All layout theming should go in this file
 */
.container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 5%;
  *zoom: 1;
}

.container:before, .container:after {
  content: '';
  display: table;
}

.container:after {
  clear: both;
}

.front .container {
  max-width: 100%;
}

@media (min-width: 481px) {
  .one-sidebar.sidebar-first .main {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 74.25%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: 25.75%;
  }
  .one-sidebar.sidebar-first .main:before, .one-sidebar.sidebar-first .main:after {
    content: '';
    display: table;
  }
  .one-sidebar.sidebar-first .main:after {
    clear: both;
  }
  .one-sidebar.sidebar-first .main:last-child {
    margin-right: 0%;
  }
  .one-sidebar.sidebar-second .main {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 74.25%;
    margin-left: 0%;
    margin-right: 3%;
  }
  .one-sidebar.sidebar-second .main:before, .one-sidebar.sidebar-second .main:after {
    content: '';
    display: table;
  }
  .one-sidebar.sidebar-second .main:after {
    clear: both;
  }
  .one-sidebar.sidebar-second .main:last-child {
    margin-right: 0%;
  }
  .one-sidebar aside.sidebar_first {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.75%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: -77.25%;
  }
  .one-sidebar aside.sidebar_first:before, .one-sidebar aside.sidebar_first:after {
    content: '';
    display: table;
  }
  .one-sidebar aside.sidebar_first:after {
    clear: both;
  }
  .one-sidebar aside.sidebar_first:last-child {
    margin-right: 0%;
  }
  .one-sidebar aside.sidebar_second {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.75%;
    margin-left: 0%;
    margin-right: 3%;
  }
  .one-sidebar aside.sidebar_second:before, .one-sidebar aside.sidebar_second:after {
    content: '';
    display: table;
  }
  .one-sidebar aside.sidebar_second:after {
    clear: both;
  }
  .one-sidebar aside.sidebar_second:last-child {
    margin-right: 0%;
  }
  .two-sidebars .main {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 48.5%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: 25.75%;
  }
  .two-sidebars .main:before, .two-sidebars .main:after {
    content: '';
    display: table;
  }
  .two-sidebars .main:after {
    clear: both;
  }
  .two-sidebars .main:last-child {
    margin-right: 0%;
  }
  .two-sidebars .sidebar_first {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.75%;
    margin-left: 0%;
    margin-right: 3%;
    position: relative;
    left: -51.5%;
  }
  .two-sidebars .sidebar_first:before, .two-sidebars .sidebar_first:after {
    content: '';
    display: table;
  }
  .two-sidebars .sidebar_first:after {
    clear: both;
  }
  .two-sidebars .sidebar_first:last-child {
    margin-right: 0%;
  }
  .two-sidebars .sidebar_second {
    *zoom: 1;
    float: left;
    clear: none;
    text-align: inherit;
    width: 22.75%;
    margin-left: 0%;
    margin-right: 3%;
  }
  .two-sidebars .sidebar_second:before, .two-sidebars .sidebar_second:after {
    content: '';
    display: table;
  }
  .two-sidebars .sidebar_second:after {
    clear: both;
  }
  .two-sidebars .sidebar_second:last-child {
    margin-right: 0%;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .not-front .primary-navigation {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 1em;
    margin-top: -20px;
  }
}

@media (min-width: 769px) {
  .primary-navigation .button-mobile-nav {
    display: none;
  }
  .primary-navigation .menu {
    padding: 0;
    margin: 0;
  }
  .primary-navigation .menu li {
    font-weight: 700;
    display: inline-block;
    margin-right: 1em;
  }
  .primary-navigation .menu a {
    color: #444;
  }
  .primary-navigation .menu a:hover,
  .primary-navigation .menu a.active,
  .primary-navigation .menu a.active-trail {
    color: #c0a261;
    border-bottom: 2px solid #c0a261;
  }
  .front .primary-navigation .menu {
    position: absolute;
    right: 0;
    top: 2em;
  }
  .front .primary-navigation .menu .menu li {
    margin: 0 2em 0 0;
  }
  .front .primary-navigation .menu a {
    color: #fff;
  }
}

@media (max-width: 768px) {
  .menu {
    padding: 0;
    margin: 0;
  }
  .menu li {
    font-weight: 700;
    display: block;
    margin-right: 0;
    text-align: center;
    font-size: 2em;
    padding: .3em 0;
  }
  .menu a {
    color: #444;
  }
  .menu a:hover,
  .menu a.active,
  .menu a.active-trail {
    color: #c0a261;
    border-bottom: 2px solid #c0a261;
  }
  body.show-nav {
    overflow: hidden;
  }
  .button-mobile-nav {
    top: 32px;
    position: absolute;
    right: 23px;
    width: 50px;
    z-index: 1021;
    padding: 8px 7px;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .button-mobile-nav.button-open {
    background: transparent;
  }
  .button-mobile-nav a {
    display: block;
    width: 46px;
    height: 34px;
    position: relative;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .button-mobile-nav a:focus {
    outline: none;
  }
  .button-mobile-nav a:focus span,
  .button-mobile-nav a:hover span {
    background-color: #c0a261;
  }
  .button-mobile-nav span {
    display: block;
    position: absolute;
    height: 6px;
    width: 100%;
    background: #98A959;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
  }
  .button-mobile-nav .toggle-nav span:nth-child(1) {
    top: 0px;
  }
  .button-mobile-nav .toggle-nav span:nth-child(2),
  .button-mobile-nav .toggle-nav span:nth-child(3) {
    top: 14px;
  }
  .button-mobile-nav .toggle-nav span:nth-child(4) {
    top: 28px;
  }
  .button-mobile-nav .toggle-nav.open span {
    background-color: #FFF;
  }
  .button-mobile-nav .toggle-nav.open span:nth-child(1) {
    top: 14px;
    width: 0%;
    left: 50%;
  }
  .button-mobile-nav .toggle-nav.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .button-mobile-nav .toggle-nav.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .button-mobile-nav .toggle-nav.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
  .block-menu-block {
    display: table;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    position: fixed;
    top: -100%;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: #98A959;
    z-index: -1000;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 40px;
    font-size: 18px;
    font-size: 1.125rem;
  }
  body.show-nav .block-menu-block {
    z-index: 1020;
    opacity: 1;
    top: 0;
  }
  .block-menu-block .content {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }
  .block-menu-block a {
    color: #fff;
  }
  .block-menu-block a:focus,
  .block-menu-block a:hover,
  .block-menu-block a.active,
  .block-menu-block a.active-trail {
    color: #fff;
    border-bottom-color: #fff;
  }
}

/*
 * Design
 * 
 * Include all your design elements in this file.
 */
body, html {
  height: 100%;
}

body {
  color: #444;
  background-color: #f4f2ea;
}

a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #98A959;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #c0a261;
}

.field {
  margin-bottom: 1em;
}

.field .field-label {
  font-weight: 700;
}

.cover {
  display: none;
  background-size: cover;
  background-position: center;
}

@media (min-width: 1025px) {
  .cover {
    display: block;
    height: 100%;
    width: 40%;
    position: fixed;
    z-index: 90;
    border-top: 10px solid #f4f2ea;
    border-left: 10px solid #f4f2ea;
    border-bottom: 10px solid #f4f2ea;
  }
  .front .cover {
    width: 100%;
    border-right: 10px solid #f4f2ea;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .cover {
    display: block;
    height: 400px;
  }
}

@media (min-width: 1201px) {
  .cover {
    width: 50%;
  }
}

.front .cover {
  display: block;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 90;
}

.front {
  overflow: hidden;
}

.front .body {
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

.body {
  position: relative;
  z-index: 95;
  padding: 40px 0;
}

.front .body {
  background: rgba(6, 10, 0, 0.7);
}

@media (min-width: 1025px) and (max-width: 1200px) {
  .body {
    margin-left: 40%;
  }
}

@media (min-width: 1201px) {
  .body {
    margin-left: 50%;
  }
}

.front .body {
  margin: 0;
  background: rgba(6, 10, 0, 0.7);
  border: 10px solid #f4f2ea;
  height: 100%;
  color: #fff;
}

.front .body .main {
  font-size: 1.2rem;
}

.front .body h1, .front .body h2, .front .body a {
  color: #fff;
}

.front .body h1 {
  font-weight: 400;
  font-family: "Lora", Georgia;
  text-transform: none;
  font-size: 2.6em;
}

.front .body h1 .first-word {
  font-style: italic;
}

.front .body .button {
  border-color: #fff;
  border-width: 2px;
  margin-bottom: 1em;
}

@media (min-width: 769px) {
  .front .body .main {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80%;
    max-width: 700px;
    transform: translate(-50%, -50%);
    text-align: center;
  }
}

.logo a {
  text-indent: 220%;
  overflow: hidden;
  white-space: nowrap;
  width: 300px;
  height: 101px;
  background: url("../img/logo.png") no-repeat;
  display: block;
  top: 200px;
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
}

@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6/2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  .logo a {
    /* on retina, use image that's scaled by 2 */
    background-image: url("../img/logo2x.png");
    background-size: 300px 101px;
  }
}

@media (min-width: 1025px) {
  .logo a {
    top: 50%;
  }
}

.front .logo a {
  display: none;
}

.logo-mobile {
  width: 300px;
}

@media (min-width: 769px) {
  .logo-mobile {
    display: none;
  }
}

.front .logo-mobile {
  display: block;
}

.logo-mobile a {
  display: none;
  background: url("../img/logo.png") no-repeat;
  text-indent: 220%;
  overflow: hidden;
  white-space: nowrap;
  display: block;
  width: 300px;
  height: 101px;
}

@media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6/2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
  .logo-mobile a {
    /* on retina, use image that's scaled by 2 */
    background-image: url("../img/logo2x.png");
    background-size: 300px 101px;
  }
}

@media (max-width: 480px) {
  .logo-mobile a {
    width: 200px;
    height: 66.7px;
    background-size: 200px, 66.7px;
  }
}

@media (min-width: 1025px) {
  .front .logo-mobile a {
    text-indent: 220%;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    left: 3em;
    top: 3em;
    transform: translate(0, 0);
  }
}

.footer {
  font-size: 85%;
  margin-top: 2em;
  padding-top: 2em;
  border-top: 1px solid #dfdfdf;
}
